﻿@import url('/themes/theme10/css/slide.css');
@import url('/themes/theme10/css/home.css');
@import url('/themes/theme10/css/content.css');
@import url('/themes/theme10/css/moduller.css');
@import url('/themes/theme10/css/colorbox.css');
@import url('/themes/theme10/css/nivo-slider.css');
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700&subset=latin,latin-ext);
*{margin:0;padding: 0;border: 0px none;}

html{height:100%;}

body{
    background-repeat:repeat-x;
    background-position:center top;
    background-color:#fff;
    font-family:'Titillium Web';
    font-size: 13px;
    color:#001e32;
    height: 100%;
    }
    
table{border-collapse:collapse;}
table p{padding:0;}
table,th, td{border: 1px dotted #999;}
th, td{padding:3px;}    


.ui-dialog iframe{width:100%;height:100%;}

h1,h2,h3{font-family:'Titillium Web', sans-serif;font-weight:400;}

h1{font-size: 40px;color:#eaaa00;}
h2{font-size: 24px;color:#444;}
h3{font-size: 18px;color:#444;}

.home h1{display:none;}

p{padding:8px 0 8px 0;line-height:18px;}

.clear{clear:left;position:relative;}
.strong {font-weight:bold;}

ul{list-style-type:none;}

a{color:#000;text-decoration: none;font-weight:bold;}
a:hover { text-decoration: underline;color:#ff9900;}
a:active{outline: none;}

.error {color:#CC3300;float:none;}

.success{display:block;padding:10px 0 10px 40px;background:#e2ffe1 url('/themes/theme10/images/icon-success.gif') no-repeat 10px 20px;color:#333;}
.success a{font-weight:bold;}

p#vtip { display: none; position: absolute;width:200px; padding: 10px;margin:0 0 0 -20px; left: 5px; font-size: 11px;font-family:Arial; background-color: white; border: 1px solid #a6c9e2; z-index: 9999 }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

.addthis_toolbox{margin-top:30px;padding:10px;border-top:1px solid #f9f9f9;}

.highlight{font-weight:bold;border-bottom:1px dotted #999;}

.gorunmez{display:none;}

.radius4{}
.radius10{}

.radius4top{}
.radius4bottom{}
.radius4left{}
.radius4right{}

/*results*/
.info,.success,.warning,.warning2{position:relative;font-weight:bold;display:block;padding:6px 8px 6px 32px;margin-bottom:10px;}
.info{background:#ebf7ff;color:#00539f;border:1px solid #b4dcf6;}
.success{background:#f6ffeb;color:#6c963d;border:1px solid #c5e3a0;}
.warning,.warning2{background:#ffebef;color:#9f4035;border:1px solid #f6b4c3;}

/*********************/
/*********************/
/*** master ***/
/*********************/
/*********************/
#container{position:absolute;z-index:30;top:0;left:0;width:100%;}

#header{position:absolute;z-index:11;width:100%;height:142px;top:0;left:0;background-repeat:no-repeat;background-position:center top;}
#headercontent{margin:0 auto;width:940px;height:142px;position:relative;}

#topright{height:120px;width:940px;color:#666;position:absolute;z-index:12;top:0;right:50%;margin-right:-485px;font-size:11px;}
#topright-content{position:absolute;z-index:1;bottom:0;right:0;}
#topright a{font-size:11px;color:#666;font-weight:normal;}

/*** logo ***/
#logo{position:absolute;z-index:15;height:70px;top:20px;left:50%;margin-left:-470px;}
#logo a{height:70px;vertical-align:middle;display:table-cell;font-size:59px;}

#logo img{vertical-align:middle;}

/*** lang ***/
#lang{position:absolute;z-index:17;right:50%;top:100px;margin-right:-470px;}
#lang a{float:left;display:block;color:#0f1d41;padding:0 5px 0 5px;font-weight:700;font-family:'Titillium Web', sans-serif;font-size:13px;}
#lang0{border-right:2px solid #000;}
#lang1{border-right:2px solid #000;}
#lang a:hover{text-decoration:none;color:#79150e;}
#lang a.selected{text-decoration:none;color:#eaaa00;}
#lang4{border-right:none !important;}


/*** lang ***/
#langImg{position:absolute;z-index:17;right:50%;top:86px;margin-right:-470px;}
#langImg a{float:left;width:28px;text-align:center;}


/*** SOCIAL ***/
#social {display:block;position:absolute;top:45px;left:50%;margin-left:215px;z-index:15;}
#social a{display:block;padding:3px;width:12px;height:19px;float:left;}
#social a:hover{border-bottom:1px solid #666;}
#social a#stwitter{background:#fff url('/themes/theme10/images/twitter.png') no-repeat center center;margin-right:2px;}
#social a#slinkedin{background:#fff url('/themes/theme10/images/linkedin.png') no-repeat center center;}

/*** MENU ***/
#nav{position:absolute;z-index:14;height:40px;width:940px;left:50%;margin-left:-475px;top:90px;}
#nav-content {position:absolute;z-index:15;height:42px;width:auto;left:50%;margin-left:-480px;top:0;}

#nav-content > ul{padding:0 0 0 6px;} 
#nav-content > ul > li{float:left;display:inline;}

#nav-content > ul > li > a{display:block;float:left;height:40px;color:#666;font-weight:600;font-family:'Titillium Web', sans-serif;font-size:12px;}

#nav-content > ul > li > a span{display:block;float:left;height:40px;padding:0;cursor:pointer;}
#nav-content > ul > li > a span.atit{height:30px;padding:10px 10px 0 10px;cursor:pointer;}

#nav-content > ul > li:hover{text-decoration:none;}
#nav-content > ul > li:hover > a{color:#eaaa00;text-decoration:none;}

#nav-content > ul > li.selected{text-decoration:none;}
#nav-content > ul > li.selected a{color:#eaaa00;}


#nav-content > ul > li > ul{display:none;}

/* 		All items 			*/
.sublevel{text-decoration:none !important;color:#fff !important;min-width:140px;text-indent:0;height:16px;padding:10px;margin:0;font-size:13px;background:#eaaa00;font-weight:normal !important;}
.sublevel.hover{background:#333;color:#fff;}

#nav-content > ul > li > ul > li > ul > li .sublevel{background:#eaaa00 !important;border-left:1px solid #555;}
#nav-content > ul > li > ul > li > ul > li .sublevel.hover{background:#333 !important;color:#fff;}

/*** SEARCH ***/
#search {display:block;position:absolute;top:45px;right:50%;margin-right:-470px;z-index:15;}
#search input {border:1px solid #eaaa00;width:172px;height:14px;padding:5px 30px 5px 5px;vertical-align:middle;border-radius:14px;}
/*#search .imgsubmit {position:absolute;z-index:1;right:5px;top:0px;width:22px;height:22px;border:0px solid;padding:0;background:url('/themes/theme10/images/bullet-search.png') no-repeat 0 0;text-indent:-9999px;cursor:pointer;}
#search .imgsubmit:hover{background:url('/themes/theme10/images/bullet-search.png') no-repeat 0 -22px;}*/
#search .searchsubmit {position:absolute;color:#666;z-index:1;border-radius:0;font-family:'Titillium Web';right:10px;top:1px;width:auto;font-size:12px;font-weight:600 !important;background:none;height:22px;border:0px solid;padding:0;cursor:pointer;}


/*** footer ***/

#footer{background:#382f2d;min-height:200px;font-weight:400;color:#001e32;font-family:'Titillium Web', sans-serif;font-size:14px;}
#footer-content{width:940px;padding:55px 0 30px 0;color:#d0d0d0;margin:0 auto 0 auto;}
#footer-content p{padding:0 0 8px 0;}

#footer h3{color:#eaaa00;font-weight:200;font-family:'Titillium Web', sans-serif;font-size:27px;padding-bottom:20px;}
#footer a{color:#fff;font-weight:normal;}
#footer li{padding-bottom:10px;}

#footer img{vertical-align:middle;}

#fMenu{float:left;width:130px;margin-right:10px;}
#fBizKimiz{float:left;width:280px;margin-right:20px;}
#fTwitter{float:left;width:272px;margin-right:20px;}
#fTwitter h3{padding:0 0 10px 0;}
#twitter_t{display:none;}
#twitter span > a{}

#fMaillist{float:left;width:208px;}
#fMaillist input{font-size:12px;font-weight:bold !important;color:#666;border:none;text-align:right;padding:5px 12px 5px 0 ;height:20px;width:184px;border-radius:20px;font-family:'Titillium Web', sans-serif;}
#fMaillist input#maillistkayit{cursor:pointer;text-align:right;width:186px;height:32px;border:none;background:none;padding:0;color:#eaaa00;font-weight:600;font-family:'Titillium Web', sans-serif;font-size:16px;}
#fMaillist input#maillistkayit:hover{color:#fff;}
#jxsonuc{display:block;padding:10px;clear:left;color:#ff6600;font-size:11px;}

/* slide background  */
#slide-background{position:fixed;}
#slide-background img{height:100%;width:100%;position:absolute;z-index: 0;}

/* background slide thumbs */
#slide-nav{display:none;}
#slide-nav{top:5px;right:5px;position:absolute;z-index:29;padding:0 0 0 3px;}
#slide-nav ul li {float:left;display:inline;}
#slide-nav li a{display:block;width:32px;height:18px;margin:5px 2px 2px 2px;border:2px solid #999;}
#slide-nav li a:hover{border:2px solid #fff;}
#slide-nav li a.activeSlide{border:2px solid #ff0000;}